Bug 155384 - python platform containing space in path not detected
python platform containing space in path not detected
Status: CLOSED FIXED
Product: python
Classification: Unclassified
Component: Platform
8.0.2
All All
: P3 (vote)
: 8.1
Assigned To: Lou Dasaro
nbpythonqa
: SPACE_IN_PATH
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-12 17:55 UTC by Peter Lam
Modified: 2017-06-23 08:06 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Peter Lam 2008-12-12 17:55:53 UTC
build 320 (20081212)

When python platform is installed in the "Program Files" location on Windows platform, auto detect doesn't find the
python platform. Manual adding it works but doing an auto detect will remove it from the list.
Comment 1 tonybeckham 2008-12-12 18:49:41 UTC
Confirmed on Mac too. Auto Detect does not find Python if spaces in path.  Also, manually adding is OK but auto detect
removes from the list.

Build 321 

Product Version: NetBeans IDE Dev (Build 20081212154142)
Java: 1.5.0_16; Java HotSpot(TM) Client VM 1.5.0_16-133
System: Mac OS X version 10.5.5 running on i386; MacRoman; en_US (nb) 
Comment 2 Lou Dasaro 2015-01-02 05:48:04 UTC
I'm sorry you had difficulties. This issue has been re-prioritized to P3 in accordance with wiki.netbeans.org/BugPrioritiesGuidelines 

Although the current issue has not yet been fixed, it has NOW been added to the backlog. 

Current instructions for installation of Python Support on NetBeans IDE can be found at: http://wiki.netbeans.org/PythonInstall

This is now a community-supported project, endeavoring to return Python support to NetBeans. For more, see https://netbeans.org/projects/python/pages/Home
Comment 3 Jenselme 2017-06-22 21:23:14 UTC
This should be completely fixed with our next released planned for August. Closing this old bug now.
Comment 4 Jiri Kovalsky 2017-06-23 08:06:25 UTC
Thanks for your evaluation Julien. Reporter, if you think your issue is still valid and needs to be addressed, don't hesitate to reopen it with additional information. Closing for now.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo